/* .imagen{
    width: 100%;
    height: 300px;
    object-fit: cover;
}
.custom-card {
    height: 100%;
    overflow: hidden;
} */
.image-container{
    height: 500px;
    position: relative;
    overflow: hidden;
}
.card-imagen{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.admin-buttons{
    position: absolute;
    top: 10px;
    right: 10px;

    display: flex;
    gap: 5px;

    z-index: 10;
}

.gallery-row{
    /* height:400px; */
    width: 100%;
}